uuid: 4997a4e3-37fa-4947-9793-a42fa792df44
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.campaign.body
    - field.field.node.campaign.field_body_paragraph
    - field.field.node.campaign.field_campaign_demands
    - field.field.node.campaign.field_campaign_updates
    - field.field.node.campaign.field_image
    - field.field.node.campaign.field_meta_tags
    - field.field.node.campaign.field_summary
    - field.field.node.campaign.field_tags
    - node.type.campaign
    - responsive_image.styles.narrow
  module:
    - ds
    - responsive_image
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col
      library: ds/ds_2col
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          left: div
          right: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      left:
        - field_image
      right:
        - node_title
        - field_summary
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
_core:
  default_config_hash: aqocYv8rx6iMspLfwGxEoWoil5h3G0oeNXPAzuxm4x0
id: node.campaign.teaser
targetEntityType: node
bundle: campaign
mode: teaser
content:
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: narrow
      image_link: content
    third_party_settings: {  }
    weight: 0
    region: left
  field_summary:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: right
hidden:
  body: true
  field_body_paragraph: true
  field_campaign_demands: true
  field_campaign_updates: true
  field_meta_tags: true
  field_tags: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  links: true
  search_api_excerpt: true
